buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.4.2
timestamp=20130826221819
buildLabel=P-3.4.2-20130826221819
date=20130826
time=2219
buildBranch=R3.4.2
projectname=patches-R3.4.2-P
build.distribution=patches32x
